<?php

use CodeIgniter\Router\RouteCollection;

/**
 * @var RouteCollection $routes
 */
$routes->get('/', 'Home::index');
$routes->get('getMatriz', 'Home::getMatriz');
$routes->get('agregar', 'Home::agregar');
$routes->get('getSedes', 'Home::getSedes');
$routes->get('getCodigosCarreras', 'Home::getCodigosCarreras');
$routes->get('getPaises', 'Home::getPaises');
$routes->get('getTipoParticipante', 'Home::getTipoParticipante');
$routes->get('getAreaConocimiento', 'Home::getAreaConocimiento');
$routes->get('getFinanciamiento', 'Home::getFinanciamiento');
$routes->post('getInformacion', 'Home::getInformacion');
$routes->post('insertInternacionalizacion', 'Home::insertInternacionalizacion');
$routes->get('editar/(:any)', 'Home::editar/$1');
$routes->post('editar/getInformacion', 'Home::getInformacion');
$routes->post('editar/updateInternacionalizacion', 'Home::updateInternacionalizacion');
